﻿/* CSS Document */
body{margin:0; padding:0; font-family:"Arial",'Times New Roman';background:#fff url(../imgs/bg.jpg) center top repeat-x; width:100%; height:100%; color:#000; font-size:12px;}/*overflow-x:hidden;*/
h1,h2,h3,h4,h5,h6,h7,dl,dt,dd,p,pre,ul,li,form,button,input,select,hr,ol{margin:0; padding:0;}
ul,ol{list-style:none;}
img{border:0;}
button{cursor:pointer;}
a{text-decoration:none; color:#333;}
a:hover{color:#003f7d; text-decoration:none;}
input,select,textarea{color:#000;}
textarea{border:1px solid #ddd; overflow:scroll; overflow-x:hidden; overflow-y:auto;}
a{outline:none;/*IE8/火狐浏览器里面的虚线框的*/blr:expression(this.onFocus=this.blur());/*IE6/7浏览器里面的虚线框的*/}
area {outline:none;/*IE8/火狐浏览器里面的虚线框的*/blr:expression(this.onFocus=this.blur())}
.clear{height:0px; overflow:hidden; clear:both;}


/*header*/
#header{height:122px;width:1000px;margin:0 auto;position:relative;}
#header .logo{position:absolute;height:122px;width:206px;background:url(../imgs/logo.jpg) no-repeat 0 0;top:0;left:16px;}
/*nav*/
.nav {position:absolute;right:10px;top:65px;}
.nav li{margin-left:1px;float:left;position:relative;}
.nav li.line{background:url(../imgs/bg_navb.jpg) no-repeat 0 12px;width:1px;height:21px;padding:12px 0 21px;}
.nav li a{line-height:21px;font-weight:bold;font-family:"微软雅黑";font-size:15px;color:#000;padding:12px 12px 21px 11px;display:block;z-index:90;position:relative;}
.nav li a:hover,.nav li.click a{color:#003f7d;background:url(../imgs/bg_nav.jpg) #fff repeat-x 0 top;}
.nav li.nav1.on a{background:url(../imgs/bg_nav1.jpg) no-repeat 0 0;}
.nav li.nav2.on a{background:url(../imgs/bg_nav2.jpg) no-repeat 0 0;}
.nav li.nav4.on a{background:url(../imgs/bg_nav4.jpg) no-repeat 0 0;}
.nav li.nav5.on a{background:url(../imgs/bg_nav5.jpg) no-repeat 0 0;}
.nav li.nav6.on a{background:url(../imgs/bg_nav6.jpg) no-repeat 0 0;}

/*level*/
.nav li ul.level{padding:6px 6px 6px;border:1px solid #ccc;position:absolute;top:53px;left:0;background-color:#fff;z-index:30;display:none;}
.nav li ul.level li{margin:0;float:none;padding:0;border-bottom:1px solid #efefef; z-index:35;position:relative;}
.nav li ul.level a,.nav li.on ul.level a{line-height:29px;font-weight:normal;height:29px;font-family:Arial;font-size:12px;color:#3e3e3e;padding:0;text-indent:6px;background-image:none;z-index:40;width:189px;}
.nav li ul.level a:hover,.nav li ul.level a.hover{color:#fff;background-color:#0053a6;background-image:none;}

/*level2*/
.nav li ul.level2{position:absolute;left:188px;top:-1px;padding:0 6px 6px;border:1px solid #ccc;background-color:#fff;display:none;}
.nav li ul.level ul.level2 a{width:220px;}
.nav li ul.level li.open ul.level2{display:block;}


/*footer*/
#footer{height:39px;background:url(../imgs/bg_footer.jpg) repeat-x 0 bottom;}
.footer{margin:0 auto;width:1000px;}
.fleft,.fright{line-height:39px;color:#6798bc;font-family:Arial;font-size:12px;}
.fleft{float:left;padding-left:14px;}
.fright{float:right;padding-right:3px;}

/*flash*/
#flash{height:360px;}

/*banner*/
#banner{height:125px;width:1000px;margin:0 auto;}
#banner img{width:1000px;height:125px;}

/*public*/
.mid{width:972px;margin:0 auto;margin-top:52px;height:auto;overflow:hidden;min-height:400px;}
.left{float:left;width:251px;}
.right{float:right;width:683px;}

/*page*/
.page{height:31px;float:left;}
.page a{border:1px solid #e0e0e0;border-right:0;display:block;float:left;height:29px;line-height:29px;width:32px;text-align:center;color:#013c79;font-family:"微软雅黑";font-size:14px;}
.page a:hover,.page a.current{background:url(../imgs/bg_page.jpg) no-repeat 0 0;color:#fff;}
.page a.pageup{background:url(../imgs/bg_prev.jpg) no-repeat 0 0;}
.page a.pagedown{background:url(../imgs/bg_next.jpg) no-repeat 0 0;border-right:1px solid #e0e0e0;}
.page a.pageup:hover{background:url(../imgs/bg_prevx.jpg) no-repeat 0 0;}
.page a.pagedown:hover{background:url(../imgs/bg_nextx.jpg) no-repeat 0 0;}


/*menu*/
.menu{width:100%;border-top:1px dotted #999;}
.menu li{border-bottom:1px dotted #999;}
.menu li a{color:#333;font-size:16px;background:url(../imgs/menu_list.jpg) no-repeat 8px center;line-height:53px;display:block;padding-left:25px;}
.menu li a:hover,.menu li.click a{color:#0a68d1;background-image:url(../imgs/menu_list2.jpg)}


/*left*/
.left .download{height:124px;width:251px;margin-top:35px;background:url(../imgs/bg_download.jpg) no-repeat 0 0;position:relative;}
.left .download a{position:absolute;right:10px;bottom:15px;width:85px;height:24px;display:block;background:url(../imgs/download.jpg) no-repeat 0 0;}
.left .search{width:251px;height:138px;background:url(../imgs/bg_search.jpg) no-repeat 0 0;position:relative;margin-top:35px;}
.left .search .key{width:170px;padding:0 10px;line-height:32px;height:32px;position:absolute;border:0;bottom:14px;left:12px;background:url(../imgs/bg_input.jpg) no-repeat 0 0;font-size:12px;color:#a7a7a7;font-family:Arial;}
.left .search a{display:block;background:url(../imgs/bg_input.jpg) no-repeat right 0;width:35px;height:32px;position:absolute;left:202px;bottom:14px;}

/*right*/
.right .title{height:43px;width:100%;background:url(../imgs/bg_title3.jpg) repeat-x 0 bottom;}
.right .title h1{background:url(../imgs/bg_title1.jpg) no-repeat 2px 0;}
.right .title h1 span{background:url(../imgs/bg_title2.jpg) repeat-x 0 bottom;display:inline-block;line-height:43px;text-indent:22px;font-size:20px;}

/*procenter*/
.procenter .text{margin:16px 0 45px;line-height:24px;color:#363636;font-size:14px;}
.procenter ul{height:auto;overflow:hidden;padding-bottom:60px;}
.procenter li{float:left;width:197px;padding-right:40px;}
.procenter li a{width:197px;height:206px;display:block;background:url(../imgs/bg_pc.jpg) no-repeat 0 0;color:#666;}
.procenter li a:hover{background:url(../imgs/bg_pcon.jpg) no-repeat 0 0;color:#333;}
.procenter li img{width:192px;height:144px;padding:2px 3px 3px 2px;}
.procenter li span{display:block;padding:14px 0 15px;text-align:center;font-size:13px;}

/*product*/
.product .imglist{height:381px;position:relative;}
.product .box{position:absolute;top:70px;left:166px;border:1px solid #d5d5d5;overflow:hidden;height:263px;width:351px;}
.product .box li{position:absolute;height:263px;width:351px;top:0;left:0;z-index:30;}
.product .box li.click{z-index:90;}
.product .box img{height:263px;width:351px;}

.product .btn{position:absolute;height:41px;width:40px;display:block;cursor:pointer;}
.product .prev{top:182px;left:61px;background:url(../imgs/pro_btn.jpg) no-repeat -40px 0;}
.product .next{top:182px;right:57px;background:url(../imgs/pro_btn.jpg) no-repeat 0 0;}
.product .prev:hover{background:url(../imgs/pro_btn.jpg) no-repeat -40px -41px;}
.product .next:hover{background:url(../imgs/pro_btn.jpg) no-repeat 0 -41px;}

